$kind: http-request
url: "{{shirecu}}accounts/default-accounts/1"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: |
    {
      "accounts": [
        {
          "type": "cash",
          "chart_of_account_id": "uuid1",
          "account_sub_category_id": "uuid2"
        }
      ]
    }
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 3000
